{
  "_from": "angular-moment@^1.2.0",
  "_id": "angular-moment@1.3.0",
  "_inBundle": false,
  "_integrity": "sha512-KG8rvO9MoaBLwtGnxTeUveSyNtrL+RNgGl1zqWN36+HDCCVGk2DGWOzqKWB6o+eTTbO3Opn4hupWKIElc8XETA==",
  "_location": "/angular-moment",
  "_phantomChildren": {},
  "_requested": {
    "type": "range",
    "registry": true,
    "raw": "angular-moment@^1.2.0",
    "name": "angular-moment",
    "escapedName": "angular-moment",
    "rawSpec": "^1.2.0",
    "saveSpec": null,
    "fetchSpec": "^1.2.0"
  },
  "_requiredBy": [
    "#DEV:/"
  ],
  "_resolved": "https://nexus.boos.solutions/repository/gpb-npm/angular-moment/-/angular-moment-1.3.0.tgz",
  "_shasum": "f501f66b6fcc832d8d36f8905cc7a93123ab2af0",
  "_spec": "angular-moment@^1.2.0",
  "_where": "/root/farzoom/eco-ebg",
  "bugs": {
    "url": "https://github.com/urish/angular-moment/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "moment": ">=2.8.0 <3.0.0"
  },
  "deprecated": false,
  "description": "angular-moment ==============",
  "devDependencies": {
    "bower": "1.7.9",
    "coveralls": "2.11.9",
    "grunt": "^1.0.3",
    "grunt-cli": "1.2.0",
    "grunt-contrib-jshint": "1.0.0",
    "grunt-contrib-uglify": "1.0.1",
    "grunt-karma": "0.12.2",
    "jasmine-core": "2.4.1",
    "karma": "0.13.22",
    "karma-coverage": "0.5.5",
    "karma-jasmine": "0.3.8",
    "karma-phantomjs-launcher": "1.0.0",
    "load-grunt-tasks": "3.5.0",
    "phantomjs-prebuilt": "^2.1.16"
  },
  "engines": {
    "node": ">=0.10.0"
  },
  "files": [
    "angular-moment.js",
    "angular-moment.min.js",
    "angular-moment.min.js.map",
    "CHANGELOG.md",
    "LICENSE"
  ],
  "homepage": "https://github.com/urish/angular-moment#readme",
  "license": "MIT",
  "main": "angular-moment.js",
  "name": "angular-moment",
  "repository": {
    "type": "git",
    "url": "git+ssh://git@github.com/urish/angular-moment.git"
  },
  "scripts": {
    "bower": "bower install",
    "build": "grunt build",
    "test": "grunt test"
  },
  "version": "1.3.0"
}
